Subject: Re: draft-guo-idoca-with-the-html-file-format-00

From: Kun Yang <[email-masked]>
Date: Tue, 2 Apr 2013 13:47:04 +0800

Dear Mr. Guo,

This I-D is a good idea. It is the first time I hear about the idea of
IDOCA (Interconnection and Interoperability of Cloud-Office Application)
with the html file format. If this idea comes true, it will be beneficial
to all cloud-office user. However, the problem of security will arise with
the interconnection and the interoperability, but the solution for it is
not specific in this I-D. Maybe deeper discusses need to be made.

Kun

---

From: Susie Lu <[email-masked]>
Date: Tue, 2 Apr 2013 14:36:23 +0800

Yes，I think this idea very goog too, But how to make various software
vendors agree to do so ?Especially in larger companies ,such as google
docs, office365,why they to do so ?where they do the interest in this？And
finally the implementation of the technology is who is going to achieve?

Susie